libquicktime: Data Fields - Variables

- Main Page
- Modules
- Data Structures
- Files
- Directories

- Data Structures
- Data Fields

- All
- Variables

- c
- d
- e
- f
- g
- h
- l
- m
- n
- p
- r
- s
- t
- v
- w

### - c -

- cleanApertureHeightD : quicktime_clap_t
- cleanApertureHeightN : quicktime_clap_t
- cleanApertureWidthD : quicktime_clap_t
- cleanApertureWidthN : quicktime_clap_t
- colorParamType : quicktime_colr_t
- compatibility_flags : lqt_codec_info_t

### - d -

- decoding_parameters : lqt_codec_info_t
- description : lqt_codec_info_t
- direction : lqt_codec_info_t

### - e -

- encoding_parameters : lqt_codec_info_t

### - f -

- file_time : lqt_codec_info_t
- fourccs : lqt_codec_info_t

### - g -

- gettext_directory : lqt_codec_info_t
- gettext_domain : lqt_codec_info_t

### - h -

- help_string : lqt_parameter_info_t
- horizOffD : quicktime_clap_t
- horizOffN : quicktime_clap_t
- hSpacing : quicktime_pasp_t

### - l -

- long_name : lqt_codec_info_t

### - m -

- matrix : quicktime_colr_t
- module_filename : lqt_codec_info_t
- module_index : lqt_codec_info_t

### - n -

- name : lqt_parameter_info_t , lqt_codec_info_t
- next : lqt_codec_info_t
- num_decoding_parameters : lqt_codec_info_t
- num_digits : lqt_parameter_info_t
- num_encoding_parameters : lqt_codec_info_t
- num_fourccs : lqt_codec_info_t
- num_stringlist_options : lqt_parameter_info_t
- num_wav_ids : lqt_codec_info_t

### - p -

- primaries : quicktime_colr_t

### - r -

- real_name : lqt_parameter_info_t

### - s -

- stringlist_labels : lqt_parameter_info_t
- stringlist_options : lqt_parameter_info_t

### - t -

- transferFunction : quicktime_colr_t
- type : lqt_codec_info_t , lqt_parameter_info_t

### - v -

- val_default : lqt_parameter_info_t
- val_float : lqt_parameter_value_t
- val_int : lqt_parameter_value_t
- val_max : lqt_parameter_info_t
- val_min : lqt_parameter_info_t
- val_string : lqt_parameter_value_t
- vertOffD : quicktime_clap_t
- vertOffN : quicktime_clap_t
- vSpacing : quicktime_pasp_t

### - w -

- wav_ids : lqt_codec_info_t